Platforms and dependencies
The Ethernity client runs on any platform that Python 3.6+ supports.
You can run Ethernity client on any of the following platforms:
    Windows
    macOS
    Linux
Python 3.6+ and git are prerequisites. Please review the following articles to setup Python and git in your environment.
Last modified 7mo ago
Copy link